/* CSS por Santiago Flores | santiagoflores@gmail.com */

* {margin:0;padding:0}
html, input, textarea, select {font-size:100%; font-family:Arial, Helvetica, sans-serif}
body {background-color: #f5f5f5;color:#474747; font-size:.9em; text-align:center}
ul {list-style-type:none}
a {text-decoration:none;color:#f84514}
h2, h3, h4, h5 {font-weight:normal;font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif}
.clear {height:0; overflow:hidden; clear:both}
.mas {text-align:right}
a .spip_logos {border: 1px solid #f84514; float:right;margin: 0 0 4px 8px}
.no {display:none}
hr {border:0;background-color:#ccc;height:1px;margin: 1.3em 0;clear:both}


/* -------------- CABECERA ----------------------- */

#arriba {background:#989898 url(img/fondo_franjarriba.gif) repeat-x top left;border-bottom:1px solid #fff;color:#fff}
#arriba ul {max-width:996px; margin: 0 auto;padding: 3px 9px 4px 0;text-align:right; font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif}
#arriba li {display:inline; text-transform:uppercase;font-size:.8em;padding: 0 .6em}
#arriba a {color:#fff;text-shadow: #777 1px 1px 0}
#arriba a:hover {text-shadow: #555 1px 1px 1px}

#cabezal {text-align:left; background:url(img/fondo_arriba.gif) repeat-x}
#cabezal div {width:100%;max-width:996px; margin: 0 auto}
#cabezal h1 {background:url(img/cabezal.png) no-repeat; width:376px; height:90px}
#cabezal h1 span {display:none}
#cabezal h3 {display:none}
#irportada a {display:block;position:absolute;width:370px;margin-top:-90px;text-indent:-9000px;height:85px; z-index:100}

#cabezal #buscador { position:absolute; text-align:right; margin-top:-54px}
#cabezal #buscador h4 {font-size:.8em;margin-right:9px}
#cabezal #buscador label {display:none}
#cabezal #buscador .boton {display:none}
#cabezal #buscador .text {
	background: #fff url(img/icono_buscar.gif) no-repeat; border: 1px solid #c4c4c4;padding: 3px 3px 3px 20px;
	width:176px;margin-right:9px;border-radius: 6px
	}
#cabezal #buscador .text:focus {border:1px solid #9A9A9A}

#buscador .iconossociales {position:absolute;margin-left:-237px}
.iconossociales img {background-color: #aaa; border-radius: 3px;border: 0}
.iconossociales .rss img {background-color: #FF6600}
.iconossociales .facebook img {background-color: #3B5998}
.iconossociales .twitter img {background-color: #5EAADE}
.iconossociales .youtube img {background-color: #cc181e}
.iconossociales .vimeo img {background-color: #44BBFF}
#pie .iconossociales {margin: 0 .6em 1.2em 0}
#pie .iconossociales img {border: 1px solid #24577C}
#pie .iconossociales .facebook img {border: 1px solid #356D97}

#menuprincipal {background-color:#336699; border-bottom:5px solid #f24120; text-align:left}
#menuprincipal ul {max-width:996px; margin: 0 auto;padding:5px 9px 0 9px}
#menuprincipal li:first-child {margin-left:26px}
#menuprincipal li {display:block;float:left;width:auto;padding: 8px 6px 9px 6px; font-size:13px;margin-right:8px;text-shadow: 1px 1px 1px #052F4F}
#menuprincipal a {color:#fff; text-transform:uppercase}
#menuprincipal a:hover {text-shadow: 1px 1px 1px #6F1200}
#portada .menu-items__item_accueil,
#menuprincipal .on {
	background-color:#f24120;color:#fff;
	border-top-right-radius: 6px;border-top-left-radius: 6px
	}

#migadepan {background:url(img/fondo_central.gif) repeat-x}
#migadepan h5 {width:100%;max-width:966px; margin: 0 auto; text-align:left; background:url(img/fondo_miga.gif) no-repeat top left;padding: 7px 0}
#migadepan a:first-child {padding-left:9px}
#portada #migadepan div {height:25px;max-width:996px; margin: 0 auto; background:url(img/fondo_miga.gif) no-repeat top left}

/* -------------- BLOQUES  ----------------------- */

#central {max-width:996px; margin: 0 auto; text-align:left}
#central a:visited {color:#DF0D0D}
#central a:hover {text-decoration:underline;color:#EF1D1D}
#central .info {font-size:10px;font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;text-transform:uppercase}

#colizquierda {float:left; width:68%} /* */
#colcentral {float:left; width:32%} /* */
#colderecha {float:left; display: none} /* */

#colizquierda .bloques {margin: 0 18px 18px 9px; background:#fff; border:1px solid #b9b9b9;padding:10px}
#colizquierda .seccion {font-size:17px; color:#24618e;padding-bottom:6px; border-bottom:1px solid #b9b9b9}

#colizquierda #urgente {text-align:center;  border:0 none; background-color:#F24120}
#colizquierda #urgente a {color:#fff}

#colizquierda #destaqueimportante {border: 1px solid #f84514}
#colizquierda #destaqueimportante .info {margin-bottom:.5em}
#colizquierda #destaqueimportante a .spip_logos {float:left;margin: 5px 12px 4px 0}
#colizquierda #destaqueimportante h2 {margin-bottom:.3em;line-height: 1.3em}


#colizquierda #envivo {text-align:center;  border: 3px solid #b9b9b9}
#envivo .seccion {border-bottom:1px solid #24618E;margin-bottom:8px}
#envivo object {margin: 8px auto}
#envivo p {text-align:left}
#envivo .mas {border-top:1px solid #b9b9b9;padding-top: 8px; margin-top:8px}

#bloque_seccion h2 {font-size:18px;padding:2px 0;margin-bottom:10px}
#bloque_seccion h3 {font-size:15px;padding:2px 0}
#bloque_seccion .separador {border-bottom:1px solid #dfdfdf;height:8px;margin-bottom:8px; clear:both}
#bloque_seccion a .spip_logos {position:relative;top:6px}
#bloque_seccion p span { font-weight:bold; color:#24618E}
#bloque_seccion p .spip_surligne {font-weight:bold; color:#000}

#destaques h2 {font-size:18px;padding:2px 0 6px 0;line-height: 1.3em}
#destaques h3 {font-size:16px;padding:2px 0 4px 0;line-height: 1.3em}
#destaques .seccion {margin-bottom:8px}
#destaques .separador {border-bottom:1px solid #dfdfdf;height:8px;margin-bottom:8px; clear:both}
#destaques a .spip_logos {position:relative;top:3px}
#destaques .flechas {text-align:right}
.relacionados {margin: 1em 0 .4em 0}
.relacionados li {font-size:.85em;margin:.5em 2em 0 0; background: url(http://www.cumbrejudicial.org/liferay-jedi-theme/images/common/clip.png) no-repeat top left;padding: .2em 0 0 2em}

#colizquierda #seccion {border:1px solid #24618E}
#seccion .spip_logos {float:right}
#seccion .seccion {margin-bottom:6px;border-bottom:1px solid #24618E}
#palabra #destaques {background-color:#f8f5c5}

#bloque_relacionadas,
#bloque_ultimasnoticias,
#bloque_ultimaspais {font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif}
#bloque_relacionadas li,
#bloque_ultimasnoticias li,
#bloque_ultimaspais li {font-size:14px;border-bottom:1px solid #dfdfdf;padding: 6px 0}
#bloque_ultimasnoticias .mas {padding-top:6px}

#colcentral .bloques {margin: 0 0 18px 0; border:1px solid #b9b9b9;padding: 6px 9px}
#colcentral .seccion {font-size:17px; color:#24618e;padding-bottom:6px; border-bottom:1px solid #b9b9b9}

#bloque_relacionadas {background:#fff}

#bloque_analisis {background-color:#cdd6dc}
#bloque_analisis h4 {padding-top:8px}
#bloque_analisis h3 {font-size:14px;padding-bottom: 5px}
#bloque_analisis .mas {padding-top:8px; border-top:1px solid #b9b9b9; margin-top:8px}
#bloque_analisis .pagination {text-align:center; font-size:1em;padding-top:6px; border-top:1px solid #b9b9b9; margin-top:8px}
#bloque_analisis .separador2 {clear:both; padding-top:8px; border-bottom:1px solid #b9b9b9}
#bloque_analisis p {font-size: .9em}
#bloque_analisis .mas {border-top: 0px solid #222;padding: 6px 9px}
#colcentral .mas {padding-top:6px}

.bloques#bloque_canal {border: 1px solid #222;padding:0}
#bloque_canal .seccion {
		color:#111;padding:10px 0 4px 8px;border-bottom: 0 none; 
		background:url(img/cabezal_bloquecanal.gif) repeat-x top left;
	}
#bloque_canal .logo {position:absolute;text-align:right;width:271px;margin-top:-45px}
#bloque_canal .player {border-top: 1px solid #222;padding:10px 10px}
#bloque_canal .player h4 {margin-bottom:4px}
#bloque_canal .player p {text-align:center;margin-top:6px; font-size:1em}
#bloque_canal .player img {width: 100%;height: auto}
#bloque_canal ul {padding: 0 9px}
#bloque_canal li {border-bottom:1px solid #ccc; padding:6px 0}
#bloque_canal .mas {border-top: 1px solid #222;padding: 6px 9px; background-color:#24618e}
#bloque_canal .mas a {color:#fff;text-shadow: #074C7F 1px 1px 0}

#bloque_formacion {background-color:#f8f5c5}
#bloque_formacion li {font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;font-size:14px;border-bottom:1px solid #b9b9b9;padding: 6px 0}
#bloque_formacion h4 {padding-top:8px}
#bloque_formacion h3 {font-size:14px;padding-bottom: 5px}
#bloque_formacion .pagination {text-align:center; font-size:1em;padding-top:6px; border-top:1px solid #b9b9b9; margin-top:8px}
#bloque_formacion .separador {clear:both}

#selector {margin-bottom: 18px}
#selector fieldset {border: 1px solid #bbb;padding:10px;border-radius: 6px}
#selector legend {text-transform:uppercase; font-size: 12px;padding: 0 5px;font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif}
#selector label {display:block}
#selector fieldset select {width:100%;font-size:12px;margin:4px 0 ; padding:1px; background-color:#fff;border: 1px solid #ccc;color:#474747}
#selector fieldset option {padding-left:20px}
#selector fieldset option.separador { text-transform:uppercase; font-size:10px; padding-left:4px; margin: 10px 0}
#selector fieldset option.on { font-weight:bold}
#selector .text {width:97%;font-size:12px;margin:4px 0; padding:2px; background-color:#fff;border: 1px solid #ccc;color:#474747}
#selector .boton {text-align:right}

#bloque_agenda {margin:0 9px 18px 0;border-bottom:2px solid #f24120;background-color:#f0f0f0;border-left: 1px solid #ccc;border-right: 1px solid #ccc;padding-bottom:6px}
#bloque_agenda h3 {text-transform:uppercase; color:#fff; background-color:#f24120;padding:4px 3px 3px 6px; font-size:15px}
#bloque_agenda h3 a,
#bloque_agenda h3 a:visited,
#bloque_agenda h3 a:hover {color:#FFF}
#bloque_agenda ul {border-top:1px solid #fff; background:url(img/fondo_agenda.gif) repeat-x}
#bloque_agenda li {clear:both;padding-top:10px}
#bloque_agenda li a {float:left; display:block; font-size:11px; width:125px;padding-left:6px;border-left: 1px solid #bbb;padding-bottom:4px}
#bloque_agenda small {text-align:right; display:block;float:left;width:55px; padding-right:6px;font-size:9px}
#bloque_agenda span {display:block}
#bloque_agenda .mas {padding-right:6px}

#bloque_ultimahora {margin:0 9px 18px 0;border-bottom:2px solid #222;background-color:#fff;border-left: 1px solid #ccc;border-right: 1px solid #ccc}
#bloque_ultimahora h3 {text-transform:uppercase; color:#fff; background-color:#222;padding:4px 3px 3px 6px; font-size:15px;border-bottom:2px solid #888}
#bloque_ultimahora li.par {background:#F5F5F5;padding:6px;border-bottom:1px dotted #ccc}
#bloque_ultimahora li.impar {background:#fff;padding:6px;border-bottom:1px dotted #ccc}
#bloque_ultimahora li p a {font-size:12px}
#bloque_ultimahora li .ahref {font-size:10px}
#bloque_ultimahora small {font-size:11px}
#bloque_ultimahora .oculto {font-size:11px;display:none;padding-top:3px}
#bloque_ultimahora .mas {padding:5px 6px}

#bloque_banners li {margin-bottom:18px; text-align:center}
#bloque_banners a img {border:0 none; float:none; margin: 0 auto}

#bloque_boletin {border:2px solid #fff;margin:0 9px 18px 0}
#bloque_boletin .padding {border: 1px solid #cfcfcf;padding:8px; background-color:#f0f0f0}
#bloque_boletin .seccion {font-size:17px; color:#24618e;padding-bottom:6px; border-bottom:1px solid #b9b9b9}
#bloque_boletin .info {margin:6px 0; text-transform:none; font-family:Arial, Helvetica, sans-serif}
#bloque_boletin fieldset {border: 0 none}
#bloque_boletin label {display:none}
#bloque_boletin .text { background-color:#fff; border: 1px solid #b0b0b0;padding:3px; width:175px; font-size:11px}
#bloque_boletin .boton {text-align:right;margin-top:6px}
#bloque_boletin .boton input {font-size:10px; text-transform:uppercase; cursor:pointer}
#bloque_boletin .erreur {color:red;font-size:10px}

#bloque_participantes { text-align:center; border: 6px solid #cdd6dc;padding:6px;margin:0 9px 18px 0; background-color:#fff}
#bloque_participantes .seccion {text-transform:uppercase; font-size:11px; color:#24618e;padding-bottom:6px}
#bloque_participantes a {color:#cdd6dc}
#bloque_participantes a:visited {text-decoration:none;color:#cdd6dc}
#bloque_participantes a:hover {text-decoration:none;color:#cdd6dc}
#bloque_participantes #cycle {padding:40px 0}
#bloque_participantes .logos {margin: 20px 0 0 8px}
#bloque_participantes .logos a img {border: 0 none}

#colcentral #destaques {background-color:#f8f5c5}
#colcentral #destaques .separador {border-bottom:1px solid #b9b9b9}

.pagination {font-size:1.2em}
#bloque_ultimasnoticias .pagination {margin-top:10px}

/* -------------- ARTICULOS ----------------------- */

#articulo .fecha {text-transform:uppercase; color:#fff; background-color:#f24120;padding:4px 3px 3px 6px; font-size:14px;margin-bottom:10px}
#articulo .spip_logos {float:right; border: 1px solid #b9b9b9;margin: 0 0 8px 8px}
#articulo .subtitulo {font-family:Arial, Helvetica, sans-serif;color:#444}
#articulo h2 {font-size: 18px;color:#333;padding-top: 4px;line-height: 1.3em}
#articulo .informacion {
	border-bottom: 1px solid #dfdfdf;clear:both;
	font-size:10px; text-transform:uppercase;margin-top: 10px;padding: 6px 0}
#articulo #socialtags {padding-top:6px}
#articulo .socialtags {float:right;width:200px; text-align:right;position:relative;top:-21px}
#articulo .traducciones a {
	display:block;position:absolute;margin-top:-17px;margin-left:40px;
	width:50px;font-size:9px;background-color: #EFEFEF;text-align:center;
	border:1px solid #ccc; border-bottom-color:#8F8F8F;color: #555
	}
	
h3.ultimahora {text-transform:uppercase; color:#fff; background-color:#222;padding:4px 3px 3px 6px; font-size:15px;border-bottom:2px solid #888;margin-bottom:.5em}

.texto {margin:2em 6em 2em 3em}
.texto p {margin: 1em 0;line-height:1.3em}
.texto .spip_documents_center {display:block; text-align:center}
.texto .spip_documents img {border: 1px solid #cfcfcf}
.texto .spip_documents_right {margin: 0 0 8px 8px}
.texto .spip_documents_left {margin: 0 8px 8px 0}
.texto ol, 
.texto ul {margin: 1em 2em;line-height:1.3em}
.texto ul {list-style-type:disc}
.texto ul li {margin-bottom: .2em}
.texto ul ul {list-style-type:circle; margin: .5em 1em}
.texto h3 {color:#444;font-size:16px}
.texto iframe {width: 100%;height: 280px}


.bloques#galeria {background-color:#f0f0f0}
#galeria h3 {margin-bottom:4px}
#galeria img {border: 1px solid #ccc;margin: 8px 4px 0 0}

#adjuntos li {margin: 8px 0}

.etiquetas  {border-top: 1px solid #dfdfdf;clear:both;font-size:.85em;margin-top: 1em;padding: 6px 0 0 0}

/* ---- reproductores ---- */ 
#reproductor #tipovideo {text-align:center}
#reproductor #tipovideo dd {text-align:center;margin: 0 auto;font-size:.8em}
#reproductor #tipovideo object {margin: 0 auto}
#reproductor #tipomp3 {text-align:left;margin: 2em auto 0 0}
#reproductor img {border:0 none}
#entuweb {border:1px solid #efefef;padding:2px;font-size:.85em}
#entuweb img {vertical-align:bottom}
#slidingDiv .cerrar {text-align:right}
#slidingDiv {display: none;padding:6px}
#slidingDiv p {margin: 0 0 4px 0}
#slidingDiv textarea {
	width:99%;font-size:.8em;height:5em;background-color:#FFFFDF;border:1px solid #ccc;
	padding:1px;margin-bottom:2px; overflow:auto
	}

/* ---- formularios ---- */ 

.formulaire_ecrire_auteur fieldset {border: 0 none}
.formulaire_ecrire_auteur legend {color:#444;font-size:14px;font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif}
.formulaire_ecrire_auteur ul {list-style-type:none;margin:0}
.formulaire_ecrire_auteur li {margin: 10px 0}
.formulaire_ecrire_auteur label {display:block}
.formulaire_ecrire_auteur input,
.formulaire_ecrire_auteur textarea {padding:1px}
.formulaire_erreur {color:red;text-align:center;font-size:.9em}
.formulaire_ok {color:green;text-align:center;font-size:.9em}
.erreur_message {display:block}
.erreur span {color:red;font-size:10px}

/* -------------- PIE DE PAGINA ----------------------- */

#pie {background:#336699;color:#fff;border-top: 5px solid #F36F21}
#pie .padding {max-width:996px; margin: 0 auto; text-align:left;padding: 50px 0 30px 0}
#pie a {color:#fff;text-shadow: #074C7F 1px 1px 0}
#pie #col1 {float:left; width:48%}
#pie #col1 img {float:left}
#pie #col1 p {margin: 0 0 1.1em 91px; width:310px}
#pie #col2 {float:left; width:18%;text-align:right}
#pie #col2 p {font-size:.8em; width:155px;margin: 1.5em 9px 1em auto}
#pie #col3 {float:left; width:32%}
#pie #col3 h3 {margin-left: 2.5em}
#pie #col3 li {margin: 1em 1em 1em 3em}

/* -------------- OTRAS RESOLUCIONES ----------------------- */

@media (min-width: 1280px) {
	#colizquierda #destaqueimportante h2 {margin-bottom:.2em;line-height: 1.2em;font-size: 1.8em;font-weight: 600}
	#articulo h2 {font-size: 22px;line-height: 1.3em;font-weight: 600;margin-top:4px}
}

@media (max-width: 800px) {
	#menuprincipal li {font-size: 12px}
	#bloque_canal .logo  {display: none}
	.texto iframe {height: 250px}
	.texto {margin:1em}
	#pie #col1 {width: 320px}
	#pie #col1 p {margin: 0 0 1.1em 100px; width:190px}
	#pie #col2 {width: 239px}
	#pie #col2 li {margin: 1em 0 1em 0}
	#pie #col3 {width: 191px}
}
@media (max-width: 576px) {
	#cabezal h1 {width: 100%}
	#buscador .iconossociales,
	#bloque_canal .logo,
	#pie #col3  {display: none}
	#irportada a {width: 160px}
	#menuprincipal {padding-bottom:3px}
	#menuprincipal li {padding: 4px 6px}
	#menuprincipal li:first-child {margin-left: 0}
	#menuprincipal .on {border-radius: 6px}
	#colizquierda,
	#colcentral,
	#pie #col1,
	#pie #col3 {width: 100%}
	#colcentral .bloques {margin: 10px}
	#colizquierda #destaqueimportante a .spip_logos {float: right;width: 30%;height: auto;margin: 0 0 7px 7px}
	#colizquierda #destaqueimportante h2 {font-size: 1.3em}
	#destaques a .spip_logos {width: 30%;height: auto}
	.texto {margin:1em 0}
	.texto iframe {height: 200px}
	.texto .spip_documents img {width: 100%;height: auto}
	#pie .padding {padding-top: 20px}
	#pie #col1 img {float:right;width: 80px; height: auto;margin-left: 10px}
	#pie #col1 p {width: auto;margin: 1em 1.5em}
	#pie #col2 {padding-top: 2em; text-align: center;}

}